/*
	interprete.h
*/

EXTERN char *interprete( HWND hWnd, const char *buf );
EXTERN void  free_variables( void );
EXTERN void  must_def_value( unsigned char f_var_must_def );
EXTERN int   yyparse ( void );
